Add Repost Configuration
Configure automatic reposting from one platform to others. **How it works**: - When you post content to the 'from' platform, it will automatically be reposted to all 'to' platforms **Note**: Circular dependencies are prevented. You cannot create A→B if B→A already exists.
Configure automatic reposting from one platform to others.
How it works:
- When you post content to the 'from' platform, it will automatically be reposted to all 'to' platforms
Note: Circular dependencies are prevented. You cannot create A→B if B→A already exists.
Authorization
BearerAuth In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/repost/add" \ -H "Content-Type: application/json" \ -d '{ "from": "string", "to": [ "string" ] }'{ "success": true}{ "success": false, "message": "Circular dependency"}{ "success": false}{ "success": false}Get Repost Configurations GET
Retrieve all configured automatic reposting rules. When you post to a 'from' platform, the content will be automatically reposted to all 'to' platforms.
Delete Repost Configuration POST
Remove an automatic reposting rule. Future posts to the source platform will no longer be automatically reposted.